Subject: Re: [marf] Fwd: I-D Action: draft-vesely-marf-abuse-reporting-00.txt

From: Frank Ellermann <[email-masked]>
Date: Wed, 12 Oct 2011 20:51:09 +0200

On 9 September 2011, Murray S. Kucherawy wrote:

> So instead of Alessandro going ahead with his document (and it
> would be weird for this group to produce two BCPs on the same
> topic), we should review what he says and then propose text
> that JD should add to the AS and then see if any of it gets
> consensus.

> Sound good?

Dunno.  If I understand Alessandro's I-D correctly it is about
something that could be implemented in say ThunderBird.  Is
that okay for a "BCP" and/or "AS"?

-Frank